/* CSS Document */
body {
	background: #FFFFFF;
	margin-top: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
	margin-right: 0%;
	font-family: Arial, 'Lucida Sans Unicode', Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 15pt;
	text-align:justify;
}

	
	#banner {

	background-color: #003366;
	width: 100%;
	height: 290px;
	
		
}

	#banner2 {

	
	width: 960px;
	height: 290px;
	margin:auto;
	
	
		
}


	.menu-arriba {

	
	width: 820px;
	height: 50px;
	padding:139px 12px 10px 20px;
	
	
		
}

#contenido {
background-image: url(jpg/contenido.jpg)  ;
	width: 960px;
	
	margin:auto;
		
}


#banner-lateral1 {
	background-image: url(jpg/banner-lateral1.jpg);
background-repeat:no-repeat;
	width: 185px;
	border-width: 1px;
	border-color: #ccc;
	border-style: solid;
	padding:50px 10px 17px 10px;

}
	
#banner-lateral4 {
	background-image: url(jpg/banner-lateral4.jpg);
background-repeat:no-repeat;
	width: 185px;
	border-width: 1px;
	border-color: #ccc;
	border-style: solid;
	padding:50px 10px 17px 10px;

}	

#banner-lateral3 {
	background-image: url(jpg/banner-lateral3.jpg);
background-repeat:no-repeat;
	width: 185px;
	border-width: 1px;
	border-color: #ccc;
	border-style: solid;
	padding:50px 10px 17px 10px;

}	

.titulos-menu {

    color: #311849;
	font-weight: bold;
			
}



#contenido-texto {

	width: 800px;
	height: 300px;
	margin:auto;
		
}


#fondo-titulo {
background-image: url(jpg/fondo-titulo.jpg)  ;
font-family: Tahoma, Geneva, sans-serif; 
color: #666666;
font-size: 20px;
font-weight:bold;
top: 0px;
	width: 960px;
	height: 45px;
	margin:auto;
	
	padding:0px 0px 0px 0px;

	}
	
	#fondo-titulo2 {
background-image: url(jpg/fondo-titulo2.jpg)  ;
font-family: Tahoma, Geneva, sans-serif; 
color: #666666;
font-size: 20px;
font-weight:bold;
top: 0px;
	width: 840px;
	height: 50px;
	margin:auto;
	
	padding:0px 0px 0px 0px;

	}
	
	.espacio {


background-image: url(jpg/espacio.jpg);
	width: 960px;
	height: 7px;
	margin:auto;
	
	

	}
	
	
	
	.flash {


top: 0px;
	width: 840px;
	height: 226px;
	margin:auto;
	
	

	}
	
	
.titulos {

font-family: Arial, 'Lucida Sans Unicode', Helvetica, sans-serif;
color:#fff;
font-size: 30px;
font-weight: normal;
top: 0px;
	width: 520px;
	height: 25px;
	text-align:right;
	padding: 13px 50px 0px 0px;
float:right;
	}
	
	
	
.fecha {

font-family: Arial, 'Lucida Sans Unicode', Helvetica, sans-serif;
color:#fff;
font-size: 12px;

top: 0px;
	width: 205px;
	height: 25px;
	padding: 13px 0px 0px 27px;
float:left;
	}	
	
	#fondo-titulo-azul {

	background-color: #003366;
	width: 100%;
	height: 45px;
	
		
}
	
	
	
.titulo-publicidad {
background-image: url(fondo-titulo.png);
font-family: Tahoma, Geneva, sans-serif;

color: #FFFFFF;
font-size: 20px;
text-align:right;
	width: 340px;
	height: 35px;
	
	top: 0px;
	margin:0px 0px 0px 10px;
	padding:5px 30px 0px 10px;

	}	
	
	.subtitulo-publicidad {
font-family: Tahoma, Geneva, sans-serif;
 font-weight:bold;
color:#FFCC00;
font-size: 15px;
text-align:right;
	width: 315px;
	height: 15px;
	
	top: 0px;
	padding:0px 0px 0px 25px;
right: 0px;
	}	
	
	.textos {
font-family: Tahoma, Geneva, sans-serif;
line-height: 15pt;
color: #666666;
font-size: 12px;
	width: 320px;

	
	top: 0px;
	padding:20px 0px 20px 25px;
right: 0px;
	}
	
	#contenido-abajo {

	width: 800px;
	height: 223px;
	left: 0px;
	top: 0px;
	margin:0px 30px 0px 30px;
	
	
}



	#pie {

	background-color:#003366;
	width: 100%;
	height: 200px;
		
}

#pie2 {

	background-image: url(jpg/pie.jpg);
	width: 960px;
	height: 200px;
	margin:auto;
	font-family: Arial, 'Lucida Sans Unicode', Helvetica, sans-serif;
line-height: 15pt;
color: #666666;	
		
}

#final-pagina {

	background-image:url(jpg/fin-pagina.jpg);
	background-repeat:repeat;
	width: 960px;
	height: 60px;
	margin:auto;
		
}


.tipografia-pie {

	
	font-family: Arial, 'Lucida Sans Unicode', Helvetica, sans-serif;
line-height: 15pt;
color: #CCCCCC;	
font-size: 12px;
		
}

.tipografia-textos {
width:930px; 
margin-left: auto;
margin-right: auto;
text-align:justify;	
font-family: Arial, 'Lucida Sans Unicode', Helvetica, sans-serif;
font-size: 12px;
line-height: 15pt;
color: #666666;	
		
}

#contenedor-productos-dominguez {

	background-image:url(jpg/fondo-productos-dominguez2.jpg);
	background-repeat:no-repeat;
	width: 687px;
	padding:32px 0px 2px 8px;
	border-width: 1px;
	border-color: #ccc;
	border-style: solid;
	
		
}

#contenedor-productos-servier {

	background-image:url(jpg/fondo-productos-servier2.jpg);
	background-repeat:no-repeat;
	width: 687px;
	padding:32px 0px 2px 8px;
	border-width: 1px;
	border-color: #ccc;
	border-style: solid;
	
		
}

#fotos-congreso-dominguez {

	background-image:url(jpg/fotos-congreso-dominguez.jpg);
	background-repeat:no-repeat;
	width: 695px;
	padding:32px 0px 0px 0px;
	border-width: 1px;
	border-color: #ccc;
	border-style: solid;
	
		
}

.productos {
width:680px; 
height: 32px;
margin-left: auto;
margin-right: auto;
text-align:justify;	
font-family: Arial, 'Lucida Sans Unicode', Helvetica, sans-serif;
font-size: 12px;
line-height: 15pt;
color: #666666;	
		
}

#datos-utiles {
	

	width: 700px;
	border-width: 1px;
	border-color: #333333;
	border-style: solid;
	padding:5px 5px 5px 5px;
     margin:auto;
	 
}


.negrita {
  font-weight:bold;
  
 }	
 
 .texto-negro {color: #000000}
 
 .titulo-grande 
 {font-size: 20px;
 font-family: Tahoma, Geneva, sans-serif;
 color:#003366;
 }
 
 .curved {
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        behavior:url(border-radius.htc);
    }
 
a:link {text-decoration:none;color:#666666;}


a:visited {text-decoration:none;color:#666666;}


a:active {text-decoration:none;color:#003366;}


a:hover {text-decoration:none;color:#003366;}


    ul{  
    margin:0;  
    padding:0;  
     
    }  
